/* CSS Document */

/*==CELA STRANKA==========================================*/
body { 
       margin: 0px; 
       background-color: white;
       background-image:url("pozadi1.jpg");
       background-repeat:repeat;
       text-align:center;
       font-family: tahoma, arial, verdana, sans-serif;
       font-size: 13px;
     }
/*==GRAFIKA PEVNA NEMENNA================================*/



#vrsek {
         width: 800px; #width: 806px;
         height: 70px; #height: 73px;
         margin: 0px auto;
         background-image: url("vnitrni_tmave.jpg");
         background-repeat: repeat-y;
         border-width: 3 3 0 3px;
         border-style: solid;
         border-color: rgb(255,255,255);
       }
      
#cernypruh1 {
               width: 800px; #width: 806px;
               height: 25px; #height: 25px;
               margin: 0px auto;
               background-image: url("vnitrni_cerne.jpg");
               background-repeat: repeat-y;
               border-width: 0 3 0 3px;
               border-style: solid;
               border-color: rgb(255,255,255);
            } 
            
#logopruh1 {
             width: 100%; #width: 100%;
             height: 120px; #height: 126px;
             margin: 0px auto;
             background-image: url("pozadi2.jpg");
             background-repeat: repeat;
             border-width: 3 0 3 0px;
             border-style: solid;
             border-color: rgb(255,255,255);
           }
           
#logopruh2 {
             width: 800px; #width: 806px;
             height: 120px; #height: 120px;
             margin: 0px auto;
             background-image: url("vnitrni_svetle.jpg");
             background-repeat: repeat-y;
             border-width: 0 3 0 3px;
             border-style: solid;
             border-color: rgb(255,255,255);
           }

#cernypruh2 {
               width: 800px; #width: 806px;
               height: 25px; #height: 25px;
               margin: 0px auto;
               background-image: url("vnitrni_cerne2.jpg");
               background-position: bottom;
               background-repeat: repeat-y;
               border-width: 0 3 0 3px;
               border-style: solid;
               border-color: rgb(255,255,255);
            } 
            
#text {
        width: 800px; #width: 806px;
        /*height: 50px; #height: 50px;*/
        margin: 0px auto;
        background-image: url("vnitrni_tmave.jpg");
        background-repeat: repeat-y;
        border-width: 0 3 0 3px;
        border-style: solid;
        border-color: rgb(255,255,255);
        color: #DAE4EA;
        /*color: rgb(183,183,183);*/
        
     }

.hlavni a:link {color: white; text-decoration: none;} 
.hlavni a:visited  {color: white; text-decoration: none;}
.hlavni a:hover {color: white; text-decoration: underline;}

     
#patka1 {
          width: 100%; #width: 100%;
          height: 25px; #height: 31px;
          margin: 0px auto;
          background-image: url("pozadi2.jpg");
          background-repeat: repeat;
          border-width: 3 0 3 0px;
          border-style: solid;
          border-color: rgb(255,255,255);
        }
           
#patka2 {
          width: 800px; #width: 806px;
          height: 25px; #height: 25px;
          margin: 0px auto;
          background-image: url("vnitrni_svetle.jpg");
          background-repeat: repeat-y;
          border-width: 0 3 0 3px;
          border-style: solid;
          border-color: rgb(255,255,255);
        }

#podpatka {
            width: 800px; #width: 806px;
            height: 25px; #height: 25px;
            margin: 0px auto;
            background-image: url("vnitrni_tmave.jpg");
            background-repeat: repeat-y;
            border-width: 0 3 3 3px;
            border-style: solid;
            border-color: rgb(255,255,255);
          }

#charakter {
             width: 807px; #width: 807px;
             height: 36px; #height: 37px;
             margin: 1px auto;
             padding: 0 0 0 1px; #padding: 0 0 0 0px;
           }

         
.charakter { 
             margin:0px 1px 0px 0px;
             float:left;
             border-style:solid;
             border-color:white;
             border-width:3px 3px 3px 3px;
           }

/*==DELICE STRANKY NEMENNE=====================*/
 
.hlavni {
      float: left;
      width: 634px; #width: 654px;
      margin:0; 
      padding:10 10 10 10px;
      /*background-color: rgb(255,0,0);*/
      text-align: left;
      }

.bok {
       width:143px; #width:143px;
       margin:0 0 0 657px; #margin:0 0 0 654px; 
       text-align: center;
      }
   
.bok a:link {color: gray; text-decoration: none;} 
.bok a:visited {color: gray; text-decoration: none;}
.bok a:hover {
                color: white;
                background-image:url("pozadi3.jpg");
                background-position: right top;
                background-repeat: repeat-y; 
                border-style: solid;
                border-color: white;
                padding: 3 26 3 3px; #padding: 3 26 3 3px;
                border-width:3px 0px 3px 0px;
                text-decoration: none;
             }



.menu { 
      float: left;
      width: 649px; #width: 654px;
      padding: 0 5 0 0px;
      height: 25px;
      text-align: right;
      }

.menu a:link {color: white; text-decoration: none;} 
.menu a:visited  {color: white; text-decoration: none;}
.menu a:hover {
                color: white;
                width: 65px; #width: 77px;
                height: 19px; #height: 25px;
                background-image:url("pozadi2.jpg");
                background-repeat:repeat-y; 
                border-color: white;
                border-style:solid;
              }

hr.cleaner {
      clear:both;
      height:0px;
      margin: 0 0 0 0; padding:0;
      border:none;
      visibility: hidden;
      }

.copyright {
             float: left;
             width: 634px; #width: 654px;
             margin:0; 
             padding:3 10 0 10px;
             text-align: left;
            }

/*==Promenne======================*/

.menu1 {
         float: right;
         background-color: none;
         width: 65px; #width: 77px;
         height: 19px; #height: 25px;
         padding: 4px 3px 2px 3px;
         border-style:solid; #border-style:none;
         border-color: transparent; 
         border-width:0px 3px 0px 3px;
         text-align: center;
       }

.menu2 { 
        float: left;
        width: 114px;  #width: 143px;
        padding: 3 26 3 3px; #padding: 6 26 6 3px;
        border-style: solid; #border-style: none;
        border-color: transparent;
        border-width:3px 0px 3px 0px;
        font-size: 11px;
        }


.bok-text0 {
            float: right; 
            width: 114px;  #width: 143px;
            padding: 3 26 3 3px; #padding: 6 26 6 3px;
            font-size: 13px;
            background-image:url("pozadi5.jpg");
            background-repeat:repeat-y;
            background-position: right;
            border-color: white;
            border-style:solid;
            border-width: 3 0 3 0px;
            font-weight: bold;
            color: rgb(183,183,183);
          }

                  
.bok-text1 {
            float: right; 
            width: 110px;  #width: 143px;
            padding: 3 28 0 5px; #padding: 3 28 0 5px;
            font-weight: bold;
          }

.anketa {
            float: right; 
            width: 120px;  #width: 143px;
            padding: 0 23 0 0px; #padding: 0 23 0 0px;
            font-size: 11px;
            color: black;
          }

.bok-text2 {
            float: right; 
            width: 114px;  #width: 143px;
            padding: 5 28 5 5px; #padding: 8 28 8 5px;
            font-size: 11px;
          }

.bok-text3 { 
             float: right;
             width: 110px;  #width: 143px;
             padding: 1 28 0 5px; #padding: 1 28 0 5px;
           }

#online {
          width:120px; #width:110px;
          color: rgb(255,255,255);
          text-align: center;
          font-family: tahoma, arial, verdana, sans-serif;
          font-size: 13px;
          font-weight: none;
          margin: 0 20 0 0px;
          
        }
        
#online a:link {color: white; text-decoration: none;} 
#online a:visited  {color: white; text-decoration: none;}
#online a:hover {color: white; text-decoration: underline;}


/*===============================================*/

.predel {
           color: rgb(255,255,255);
           width: 614px; #width: 634px;
           height: 24px; #height: 25px;
           background-image:url("predel.jpg");
           background-repeat:no-repeat; 
           padding: 1 10 0 10px;
           font-size: 15;
           font-weight: bold;
           border-width: 0 0 0 0px;
       }
       
.predel a:link {color: white; text-decoration: none;} 
.predel a:visited  {color: white; text-decoration: none;}
.predel a:hover {color: white; text-decoration: underline;}

.predel2 {
           float: left;
           color: rgb(255,255,255);
           width: 297px; #width: 317px;
           background-image:url("predel2.jpg");
           background-repeat:no-repeat; 
           padding: 13 10 0 10px;
           font-size: 13;
           font-weight: bold;
           border-width: 0 0 0 0px;
       }

.datum {
          padding: 0 0 0 10px; 
       }

.obr {
       border-style: solid;
       border-color: rgb(255,255,255);
       border-width:3px 3px 3px 3px;
       margin: 3 3 3 3px;
     }


.stahni {
           color: rgb(255,255,255);
           width: 634px; #width: 634px;
           background-image:url("pozadi4.jpg");
           background-repeat:repeat; 
           padding: 1 10 1 10px;
           font-size: 11;
           border-width: 0 0 0 0px;
           border-style: solid;
           border-color: rgb(255,255,255);
           border-width:3px 3px 3px 3px;
       }
       
.stahni tr td {
                border-style: none;
              }


.stahni table {
                color: rgb(0,0,0,);
                font-size: 11;
              }

/*==LOGO=======================================*/

.omezujici { 
             position: absolute;
             left: 50%;
             margin-left:-400px;
	   }

#logo1 { position:absolute;
         z-index:4;
         background-color: none;
         height:196px;
         top:43px;
         left:50%;
         width:169px;
         /*margin-left:-400px;*/
         background-image:url("logo1-1.jpg");
         background-repeat:no-repeat;}
        
#logo2 { position:absolute;
         z-index:4;
         background-color: none;
         height:65px;
         top:133px;
         left:50%;
         width:411px;
         margin-left:169px;
         background-image:url("logo2-2.jpg");
         background-repeat:no-repeat;}

